Idea ID: 2702641

LanDesk 10.1 inventory and software integration via Connect-IT 9.8x to Asset Manager 9.71 support

Status : Accepted
over 1 year ago

Hi all,

Found out Connect-IT 9.8x only supports up to LanDesk 8.8 and 9.0.

I have a use case which requires CIT 9.8x above scenario to support for LanDesk 10.1 for inventory and software integration to Asset Manager. 

Not sure why the LanDesk sw & inv scenario support stopped at 9.0 version. Hope this can be upgraded to support the newer LanDesk versions with MF products.

 

Tags: